<nav class="navbar navbar-expand-sm bg-light justify-content-center">
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link" routerLink="dashboard">Home</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="employee">Employee</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="attendance">attendance</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="advance">Advance</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="leaves">Leaves</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLink="salary">Salary</a>
    </li>
  </ul>
</nav>

<div class="container-fluid mt3">
  <router-outlet></router-outlet>
</div>